Security Alerts

Your review has been sent successfully
Classification
These posts contain security alerts, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Paloalto Alert

188

Warning Date: 12 May, 2022

Severity Level ● Medium

Warning Number: 2022-4820

Target Sector: All

Description:

Palo Alto has released security updates to address multiple vulnerabilities in the following products:

  • PAN-OS 8.1 versions earlier than PAN-OS 8.1.23;
  • PAN-OS 9.0 versions earlier than PAN-OS 9.0.16;
  • PAN-OS 9.1 versions earlier than PAN-OS 9.1.13;
  • PAN-OS 10.0 versions earlier than PAN-OS 10.0.10;
  • PAN-OS 10.1 versions earlier than PAN-OS 10.1.5.
  • All versions of Cortex XSOAR 6.1;
  • All versions of Cortex XSOAR 6.2;
  • All versions of Cortex XSOAR 6.5;
  • Cortex XDR Agent 7.5 CE
  • Cortex XDR Agent 7.7
  • Cortex XDR Agent 7.6
  • Cortex XDR Agent 7.5
  • Cortex XDR Agent 7.4
  • Cortex XDR Agent 6.1
Threats:

Attacker could exploit these vulnerabilities by doing the following:

  • Execute arbitrary code
  • Unauthorized disclosure of information
Best practice and Recommendations:
Last updated at 12 May, 2022

Rate the content

rate-icon
up icon